<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Econome Inicio de Sesión</title>
    <!-- Incluye CSS de Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">
    <link rel="icon" type="image/png" sizes="32x32" href="/img/favicon.png">

    <link rel="stylesheet" href="/css/styles.css">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Jost:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

</head>
<body> 
    <header>
        <nav class="navbar navbar-expand-lg  navegacion">
            <a class="navbar-brand" href="#">
            <img src="/img/isologoblanco 2.png" width="auto" height="40" alt="">
            </a>
            <div class="navbar-collapse collapse" id="navbarNav">
                <ul class="navbar-nav">
                  <li class="nav-item active">
                    <a class="nav-link" href="#">Inicio <span class="sr-only">(current)</span></a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Nosotros</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Blog</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#">Contacto</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#"><img src="/img/user.svg" class="pr-1" alt="icono" width="25" height="25">Iniciar Sesión</a>
                  </li>
                </ul>
            </div>
        </nav>
    </header>

    <div class="container-fluid p-0 m-0">
        <div class="row justify-content-center p-0 m-0">
            <div class="col-md-6 d-none d-md-block p-0">
                <img src="/img/picture.png" alt="Login" class="img-fluid">
            </div>
            <div class="col-md-6 p-5 align-content-center justify-content-center formulario-registro">
                <div class="login-form bg-white p-4 formulario-registro1">
                    <form id="loginForm" class="row g-3">
                        <h2 class="text-start  mb-4">Iniciar Sesión</h2>
                        <div class="col-12">
                            <label>Correo Electrónico</label>
                            <input type="email" id="userEmail" class="form-control" placeholder="Ingresa tu correo" required>
                        </div>
                        <div class="col-12">
                            <label>Contraseña</label>
                            <input type="password" id="userPassword" class="form-control" placeholder="Contraseña" required>
                        </div>
                        <div class="col-12">
                            <div class="form-check">
                                <input type="checkbox" class="form-check-input" id="rememberMe">
                                <label class="form-check-label" for="rememberMe">Recordarme</label>
                                <p class="text-center  mb-0">¿Olvidaste tu contraseña? <a href="#">Recuperar</a></p>
                            </div>
                        </div>
                        <div class="col-12">
                            <button type="submit" id="iniciarSesion" class="btn btn-primary btn-lg btn-block inicio">Iniciar Sesión</button>
                        </div>
                    </form>
                    <hr class="mt-4">
                    <div class="col-12">
                        <p class="registro">¿No tienes cuenta? <a href="#">Regístrate</a></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer class="navegacion">
        <div class="container-fluid p-0 m-0">
            <div class="row justify-content-center p-0 m-0">
                <div class="col-md-12 d-none d-md-block p-0">
                    <nav class="navbar navbar-expand-lg  navegacion pr-5 pl-5 pt-5 pb-2">
                        <a class="navbar-brand" href="#">
                        <img src="/img/isologoblanco 2.png" width="auto" height="40" alt="">
                        </a>
                        <div class="navbar-collapse collapse" id="navbarNav">
                            <ul class="navbar-nav">
                              <li class="nav-item active">
                                <a class="nav-link" href="#">Inicio <span class="sr-only">(current)</span></a>
                              </li>
                              <li class="nav-item">
                                <a class="nav-link" href="#">Nosotros</a>
                              </li>
                              <li class="nav-item">
                                <a class="nav-link" href="#">Blog</a>
                              </li>
                              <li class="nav-item">
                                <a class="nav-link" href="#">Contacto</a>
                              </li>
                              <li class="nav-item">
                                <a class="nav-link" href="#">Iniciar Sesión</a>
                              </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </div>
            <div class="row justify-content-center p-0 m-0">
                <div class="col-md-12 d-none d-md-block pl-5 pr-5 pt-1 pb-1">
                    <hr>
                </div>
            </div>
            <div class="row justify-content-center p-0 m-0">
                <div class="col-md-9 d-none d-md-block pr-5 pl-5">
                    <p class="credits">Econome 2024 - Todos los Derechos Reservados</p>
                </div>
                <div class="col-md-3 d-none d-md-block pr-5 pl-5">
                    <ul class="social">
                        <li class="nav-item">
                            <img src="/img/facebook.png" class="pr-1" alt="icono" width="25" height="25">
                        </li>
                        <li class="nav-item">
                            <img src="/img/instagram.png" class="pr-1" alt="icono" width="25" height="25">
                        </li>
                        <li class="nav-item">
                            <img src="/img/linkedin.png" class="pr-1" alt="icono" width="25" height="25">
                        </li>
                        <li class="nav-item">
                            <img src="/img/twitter.png" class="pr-1" alt="icono" width="25" height="25">
                        </li>
                      </ul>
                </div>
            </div>
        </div> 
    </footer>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.7.12/umd-1.0.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <script type="module" src="/js/main.js"></script>
</body>
</html>
